<div id="main-wrapper greey-body">
  <header class="topbar">
    <nav class="navbar top-navbar navbar-expand-md navbar-light">
      <!-- ============================================================== -->
      <!-- Logo -->
      <!-- ============================================================== -->
      <div class="navbar-header">
        <a
          class="navbar-brand"
          [routerLink]="['/']"
          (click)="typeUser = 'Home'"
        >
          <!-- Logo icon --><b>
            <img
              src="./assets/assets/images/logo-icon.png"
              alt="homepage"
              class="dark-logo"
            />
          </b>
          <!--End Logo icon -->
          <!-- Logo text -->
          <span>
            <img
              src="./assets/assets/images/logo-text.png"
              alt="homepage"
              class="dark-logo"
            />
          </span>
        </a>
      </div>
      <!-- ============================================================== -->
      <!-- End Logo -->
      <!-- ============================================================== -->
      <div class="navbar-collapse">
        <!-- ============================================================== -->
        <!-- toggle and nav items -->
        <!-- ============================================================== -->
        <ul class="navbar-nav mr-auto">
          <!-- This is  -->
          <li class="nav-item">
            <a
              class="nav-link nav-toggler hidden-md-up waves-effect waves-dark"
              href="javascript:void(0)"
              ><i class="ti-menu"></i
            ></a>
          </li>
          <!-- ============================================================== -->
          <!-- Nombre de la seccion -->
          <!-- ============================================================== -->

          <li class="nav-item">
            <a class="nav-link" href="#" disabled>
              <h3 class="text-primary">{{ typeUser }}</h3>
            </a>
          </li>
        </ul>

        <!-- ============================================================== -->
        <!-- toggle and nav items -->
        <!-- ============================================================== -->

        <!-- ============================================================== -->
        <!-- User profile and search -->
        <!-- ============================================================== -->
        <ul class="navbar-nav my-lg-0">
          <!-- ============================================================== -->
          <!-- Profile -->
          <!-- ============================================================== -->
          <li class="nav-item">
            <a class="nav-link waves-effect waves-dark" href="#"
              ><img
                src="./assets/assets/images/users/1.jpg"
                alt="user"
                class="profile-pic"
            /></a>
          </li>
        </ul>
      </div>
    </nav>
  </header>

  <div [ngSwitch]="typeUser">
    <aside class="left-sidebar" *ngSwitchCase="'Home'">
      <!-- Sidebar scroll-->
      <div class="scroll-sidebar">
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav">
          <ul id="sidebarnav"></ul>
        </nav>
        <!-- End Sidebar navigation -->
      </div>
      <!-- End Sidebar scroll-->
    </aside>
    <aside class="left-sidebar" *ngSwitchCase="'Gerente'">
      <app-side-nav-gerente></app-side-nav-gerente>
    </aside>
    <aside class="left-sidebar" *ngSwitchCase="'Especialista Señor'">
      <app-side-nav-senor></app-side-nav-senor>
    </aside>
    <aside class="left-sidebar" *ngSwitchCase="'Analista'">
      <app-side-nav-analista></app-side-nav-analista>
    </aside>
  </div>
  <div *ngIf="typeUser == 'Home'; else cuerpo">
    <div class="page-wrapper">
      <div class="container-fluid">
        <div class="col-6 container">
          <div class="card">
            <div class="card-body">
              <div class="row">
                <div class="col-12">
                  <h1>Por Favor Indique Tipo de Usuario Es</h1>
                </div>
                <div class="col-12">
                  <a
                    (click)="typeUser = 'Gerente'"
                    [routerLink]="['/inventario_de_casos_Gerente']"
                    class="btn waves-effect waves-light btn-info mx-2"
                  >
                    Gerente
                  </a>
                  <a
                    (click)="typeUser = 'Especialista Señor'"
                    [routerLink]="['/inventario_de_casos_Senor']"
                    class="btn waves-effect waves-light btn-info mx-2"
                  >
                    Especialista Señor
                  </a>
                  <a
                    (click)="typeUser = 'Analista'"
                    [routerLink]="['/verificacion_analista']"
                    class="btn waves-effect waves-light btn-info mx-2"
                  >
                    Analista
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <ng-template #cuerpo>
    <div class="page-wrapper">
      <div class="container-fluid"><router-outlet></router-outlet></div></div
  ></ng-template>
</div>
